{
  name: "vaporeonite",
  spritenum: 667,
  megaStone: "Vaporeon-Mega",
  megaEvolves: ["Vaporeon"],
  itemUser: ["Vaporeon"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past",
}